.chapter {
    display: block;
    /*width: vw;*/
    color: #A4A4A4;
    font-size: 15px;
    /*padding: 2px;*/
}
.content {
    display: block;
    /*width: vw;*/
    color: #A4A4A4;
    font-size: 15px;
    /*padding: 2px;*/
}
.noteCnt {
    padding: 5px;
    /* background: green;*/
    width: 100px;
}
.notBtAct {
    /*display: block;*/
    /*width: ;*/
    color: #2E9AFE;
    font-size: 15px;
    /*float: right;*/
    /* clear: both;*/
    text-align: right;
}
.noteCntbg {
    display: block;
    min-height: 68px;
}
.noteFilter {
    font-size: 15px;
    height: 20px;
    padding: 5px;
    width: 100%;
    text-align: left;
}
.widget-id{background: #ffd6ff !important;}
.e-btn{
    margin-bottom: 0;
    margin-left: 10px;
    margin-right: 0;
    margin-top: 10px;
    text-align: left;
}